### Method

# GObject ValueArray get_nth

deprecated: 2.32

#### Declaration

    GValue*
    g_value_array_get_nth (
      GValueArray* value_array,
      guint index_
    )

#### Description

Return a pointer to the value at `index_` containd in `value_array`.

Deprecated since: 2.32

Use `g_array_index()` instead.

#### Parameters

`index_`

  Type: `guint`

  Index of the value of interest.

#### Return value

Type: `GValue`

Pointer to a value at `index_` in `value_array`.

The returned data is owned by the instance.